<?php                                                                                                    /**
 * Template part for displaying each ajut with each field. 
 * to be used inside the loop.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Xarxaprod_theme
 */
?>

			<article id="post-<?php the_ID(); ?>" <?php post_class('xarxaprod-card-each'); ?>>
         <h3 class="entry-title">
           <a href="<?php the_permalink(); ?>" rel="bookmark">
             <?php the_title(); ?>
           </a>
         </h3>
         <?php if( get_field('os_funder_name') ): ?> 
           <h6 class="xarxaprod-funder-name"><?php the_field('os_funder_name'); ?></h6>
         <?php endif; ?>
         <section class="excerpt post-excerpt">
             <?php the_excerpt() ?>
         </section>
         <aside>
           <?php get_template_part( 'template-parts/section', 'list-checkbox', array('iterate_field' => 'os_fund_target') ); ?>
           <?php get_template_part( 'template-parts/section', 'list-checkbox', array('iterate_field' => 'os_fund_source') ); ?>
           <?php get_template_part( 'template-parts/section', 'list-checkbox', array('iterate_field' => 'os_fund_field') ); ?>
           <ul class="xarxaprod-label item-os_fund_dates">
             <li> <?php the_field('os_fund_apply_begin'); ?> </li>
             <li> <?php the_field('os_fund_apply_end'); ?> </li>
           </ul>
           <?php //get_template_part( 'template-parts/section', 'list-checkbox', array('iterate_field' => 'os_fund_apply_begin') ); ?>
           <?php //get_template_part( 'template-parts/section', 'list-checkbox', array('iterate_field' => 'os_fund_apply_end') ); ?>
           <?php get_template_part( 'template-parts/section', 'list-checkbox', array('iterate_field' => 'os_fund_call') ); ?>
         </aside>
       </article><!-- #post-<?php the_ID(); ?> -->
